package com.heyu.api.data.service.vv;
/**
* <p>
* 购物车 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-23
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvTradeOrderEntity;
public interface VvTradeOrderService extends IService<VvTradeOrderEntity> {



	VvTradeOrderEntity selectVvTradeOrderById(Long id);


	Long insertVvTradeOrder(VvTradeOrderEntity vvTradeOrder);


	Long insertOrUpdateVvTradeOrder(VvTradeOrderEntity vvTradeOrder);


	int updateVvTradeOrderById(VvTradeOrderEntity vvTradeOrder);


	int updateCoverVvTradeOrderById(VvTradeOrderEntity vvTradeOrder);


	int deleteVvTradeOrderById(Long id);


}